lapacke_zgges_work.c(3)

NAME
lapacke_zgges_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zgges_work (int matrix_layout, char jobvsl, char jobvsr, char sort, LAPACK_Z_SELECT2 selctg, lapack_int n, lapack_complex_double *a, lapack_int lda, lapack_complex_double *b, lapack_int ldb, lapack_int *sdim, lapack_complex_double *alpha, lapack_complex_double *beta, lapack_complex_double *vsl, lapack_int ldvsl, lapack_complex_double *vsr, lapack_int ldvsr, lapack_complex_double *work, lapack_int lwork, double *rwork, lapack_logical *bwork)

Function Documentation

  lapack_int LAPACKE_zgges_work (int matrix_layout, char jobvsl, char jobvsr, char sort, LAPACK_Z_SELECT2 selctg, lapack_int n, lapack_complex_double * a, lapack_int lda, lapack_complex_double * b, lapack_int ldb, lapack_int * sdim, lapack_complex_double * alpha, lapack_complex_double * beta, lapack_complex_double * vsl, lapack_int ldvsl, lapack_complex_double * vsr, lapack_int ldvsr, lapack_complex_double * work, lapack_int lwork, double * rwork, lapack_logical * bwork)

Definition at line 36 of file lapacke_zgges_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.